Subject: RE: Dr. Michelle Foss- Energy Institute
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 05:51:00 -0700 (PDT)

thanks Vince -- am tied up with chairing the IAEE conference this week.
appreciate your fielding my request via Aisha.  hope you're doing well!  M

*****
All information in this mail is to be treated confidentially.
*****
Michelle Michot Foss, Ph.D.
Director, Energy Institute
C.T. Bauer College of Business
334 Melcher Hall, Room 320
University of Houston
Houston, TX   77204-6011
Tel. 713-743-4634
Fax 713-743-4881
www.uh.edu/energyinstitute
>,,<

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, April 25, 2001 7:51 AM
To: [email-masked]
Cc: [email-masked]
Subject: Dr. Michelle Foss- Energy Institute

Michelle,

FYI

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/25/2001
09:50 AM ---------------------------

Christie Patrick
04/25/2001 07:43 AM

To:   Vince J Kaminski/HOU/ECT@ECT
cc:
Subject:  Dr. Michelle Foss- Energy Institute

Hi Vince--I'll take care of it!

Thanks!  Christie.
---------------------- Forwarded by Christie Patrick/HOU/ECT on 04/25/2001
07:43 AM ---------------------------

Vince J Kaminski
04/24/2001 05:15 PM

To:   Christie Patrick/HOU/ECT@ECT
cc:   Vince J Kaminski/HOU/ECT@ECT

Subject:  Dr. Michelle Foss- Energy Institute

Christie,

I am forwarding you a message I have received from the University of
Houston.
Can you help them? We have a very good relationship with the UoH.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/24/2001
05:14 PM ---------------------------

Aisha Jamal <[email-masked]> on 04/23/2001 03:15:29 PM

Please respond to [email-masked]

To:   [email-masked]
cc:   [email-masked]
Subject:  Dr. Michelle Foss- Energy Institute

Dear Mr. Kaminski,

I am writing to ask a favor for Dr. Michelle Foss. As you know we will
be running our "New Era" program from May 14- May 25th. Dr. Foss was
wondering if on May 22nd (between 1:30pm and 4:00pm) , we would be able to
bring
our participants for a tour of your trading floor. At this time we will
have
30-40 people, and since only 10 people maximum should really be on a
trading floor we need to have 4 companies among which to divide our
participants. At this time, we have a floor from Coral Energy, and are
working with Duke,
and I will be contacting Mr. Paul Roberts to arrange for the Reliant Energy
trading floor. I was hoping very much that you would be able to direct
me to the right person to contact to arrange this tour. Will this be a
possiblity? I really appreciate your help very much. Thank you!

Best Regards,

Aisha Jamal
Energy Institute
713-743-4634